[Desktop Entry]
Icon=preferences-system-splash
Exec=kcmshell4 ksplashthememgr
X-DocPath=kcontrol/splashscreen/index.html

Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_ksplashthemes
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=appearance
X-KDE-Weight=100

Name=Splash Screen
Name[af]=Spat Skerm
Name[ar]=شاشة بداية كومبيز
Name[be]=Застаўка загрузкі
Name[be@latin]=Zastaŭka
Name[bg]=Начален екран
Name[bn]=স্প্ল্যাশ স্ক্রীণ
Name[bn_IN]=স্প্ল্যাশ স্ক্রীণ
Name[br]=Skramm-degemer
Name[ca]=Pantalla d'inici
Name[cs]=Úvodní obrazovka
Name[csb]=Ekran na przëwitanié
Name[cy]=Sgrîn Croeso
Name[da]=Splashskærm
Name[de]=Startbildschirm
Name[el]=Αρχική οθόνη
Name[eo]=Salutŝildo
Name[es]=Pantalla anunciadora
Name[et]=Käivitusekraan
Name[eu]=Splash pantaila
Name[fa]=رنگ‌پاشی پرده
Name[fi]=Aloitusruutu
Name[fr]=Écran de démarrage
Name[fy]=Begjinskerm
Name[ga]=Splancscáileán
Name[gl]=Pantalla de benvida
Name[gu]=સ્પ્લેશ સ્ક્રિન
Name[he]=מצג פתיחה
Name[hi]=स्प्लैश स्क्रीन
Name[hr]=Pozdravni zaslon
Name[hsb]=Powitanka
Name[hu]=Nyitókép-témák
Name[is]=Upphafsskjár
Name[it]=Schermata d'avvio
Name[ja]=スプラッシュスクリーン
Name[kk]=Бейнепердесі
Name[km]=អេក្រង់​ស្វាគមន៍
Name[kn]=ಸ್ಪ್ಲಾಷ್ ತೆರೆ
Name[ko]=시작 화면
Name[lt]=Pasveikinimo ekranas
Name[lv]=Šļaksta ekrāns
Name[mk]=Поздравен екран
Name[ml]=മുഖചിത്രം
Name[mr]=स्प्लैश स्क्रीन
Name[ms]=Splash Screen 
Name[nb]=Velkomstbilde
Name[nds]=Startschirm
Name[ne]=स्प्लयास पर्दा
Name[nl]=Opstartscherm
Name[nn]=Velkomstbilete
Name[pa]=ਸਵਾਗਤੀ ਸਕਰੀਨ
Name[pl]=Ekran powitalny
Name[pt]=Ecrã Inicial
Name[pt_BR]=Tela de apresentação
Name[ro]=Imagine de pornire
Name[ru]=Заставка при запуске KDE
Name[se]=Álgošearbma
Name[sk]=Úvodná obrazovka
Name[sl]=Uvodni zaslon
Name[sr]=Уводни екран
Name[sr@latin]=Uvodni ekran
Name[sv]=Startskärm
Name[ta]=தோன்றும் திரை
Name[te]=స్ప్లాష్ స్క్రీన్
Name[tg]=Пардаи боркунии экран
Name[th]=หน้าจอเริ่มการทำงาน
Name[tr]=Açılış ekranı
Name[uk]=Екран заставки
Name[uz]=Splesh oynasi
Name[uz@cyrillic]=Сплэш ойнаси
Name[vi]=Màn hình Chào mừng
Name[wa]=Waitroûle d' enondaedje
Name[x-test]=xxSplash Screenxx
Name[zh_CN]=飞溅屏幕
Name[zh_TW]=啟動畫面
Comment=Manager for Splash Screen Themes
Comment[af]=Bestuurder vir Spat Skerm Temas
Comment[ar]=مدير سمِات شاشة البداية
Comment[be]=Кіраўнік заставак загрузкі
Comment[be@latin]=Kiraŭnik zastavak
Comment[bg]=Настройване на началния екран
Comment[bn]=স্প্ল্যাশ স্ক্রীণ থীম ম্যানেজার
Comment[bn_IN]=স্প্ল্যাশ স্ক্রীণ থীম ম্যানেজার
Comment[br]=Merour evit gwiskadoù ar skramm degemer
Comment[ca]=Gestor per als temes de la pantalla d'inici
Comment[cs]=Správce motivů úvodních obrazovek
Comment[csb]=Menadżera témów ekranu na przëwitanié
Comment[cy]=Rheolydd Themau Sgriniau Croeso
Comment[da]=Håndtering for opstartskærme-temaer
Comment[de]=Verwaltung für Startbildschirmdesigns
Comment[el]=Διαχειριστής για θέματα αρχικής οθόνης
Comment[eo]=Administrilo por la salutŝildaj etosoj
Comment[es]=Gestor para los temas de la pantalla anunciadora
Comment[et]=Käivitusekraani teemade haldur
Comment[eu]=Splash pantailako gaien kudeatzailea
Comment[fa]=مدیر چهره‌های رنگ‌پاشی پرده
Comment[fi]=Hallintaohjelma aloitusruuduille
Comment[fr]=Configuration du thème de l'écran de démarrage
Comment[fy]=Temabehear foar begjinskerm
Comment[ga]=Bainisteoir Téamaí Splancscáileáin
Comment[gl]=Xestor dos temas da pantalla de benvida
Comment[gu]=સ્પ્લેશ સ્ક્રિન થીમો માટે વ્યવસ્થાપક
Comment[he]=מנהל ערכות נושא למצג הפתיחה
Comment[hi]=स्प्लैश स्क्रीन प्रसंगों के लिए प्रबंधक
Comment[hr]=Upravitelj tema pozdravnih zaslona
Comment[hsb]=Rjadowar za powitanske temy
Comment[hu]=A nyitókép témájának beállítása
Comment[is]=Stjórna þemum upphafsskjáa
Comment[it]=Gestore dei temi della schermata di avvio
Comment[ja]=スプラッシュスクリーンテーマの管理
Comment[kk]=Бастау бейнеперде нақыштарының менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​ស្បែក​អេក្រង់​ស្វាគមន៍
Comment[kn]=ಸ್ಪ್ಲಾಷ್ ತೆರೆ  ಪರಿಸರವಿನ್ಯಾಸಗಳಿಗೆ (ಥೀಮ್) ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=시작 화면 테마 관리자
Comment[ku]=Gerînendetiya Dirbên Splash Screenê
Comment[lt]=Pasveikinimo ekrano temų tvarkyklė
Comment[lv]=Šļakstekrāna tēmu pārvaldnieks
Comment[mk]=Менаџер на теми за поздравни екрани
Comment[ml]=മുഖചിത്രത്തിനുള്ള ആശയങ്ങളുടെ കാര്യസ്ഥന്‍
Comment[mr]=स्प्लैश स्क्रीन सुत्रयोजना करीता प्रबंधक
Comment[ms]=Pengurus untuk Tema Splash Screen
Comment[nb]=Behandler for velkomstbildetemaer
Comment[nds]=Startschirmmuster instellen
Comment[ne]=स्प्लयास पर्दा विषयवस्तुका लागि प्रबन्धक
Comment[nl]=Themabeheer voor opstartschermen
Comment[nn]=Handsamar for velkomstbilete
Comment[pa]=ਸਵਾਗਤੀ ਸਕਰੀਨ ਥੀਮਾਂ ਲਈ ਮੈਨੇਜਰ
Comment[pl]=Menedżer motywów ekranu powitalnego
Comment[pt]=Gestor de Temas do Ecrã Inicial
Comment[pt_BR]=Gerenciador de temas para a tela de apresentação
Comment[ro]=Administrator pentru tematicile imaginii de pornire a KDE
Comment[ru]=Менеджер тем экрана-заставки
Comment[se]=Álgošearbmafáttáid gieđahalli
Comment[sk]=Správca tém pre úvodnú obrazovku
Comment[sl]=Upravitelj tem uvodnih zaslonov
Comment[sr]=Менаџер тема за уводне екране
Comment[sr@latin]=Menadžer tema za uvodne ekrane
Comment[sv]=Hanterare för startskärmsteman
Comment[ta]=தோன்றும் திரை தலைப்புகளுக்கு மேலாளர்
Comment[te]=స్ప్లాష్ స్క్రీన్ థీమ్‍స్  కొరకు నిర్వాహకి
Comment[tg]=Мудири мавзӯъҳои пардаи экран
Comment[th]=เครื่องมือจัดการชุดตกแต่งของหน้าจอเริ่มการทำงาน
Comment[tr]=Açılış Ekran Teması Yöneticisi
Comment[uk]=Менеджер тем екранів заставки
Comment[uz]=Splesh oynasi uchun mavzularni moslash
Comment[uz@cyrillic]=Сплэш ойнаси учун мавзуларни мослаш
Comment[vi]=Trình quản lý các Sắc thái của Màn hình Chào mừng
Comment[wa]=Manaedjeu po les tinmes del waitroûle d' enondaedje
Comment[x-test]=xxManager for Splash Screen Themesxx
Comment[zh_CN]=飞溅屏幕主题管理器
Comment[zh_TW]=啟動畫面佈景管理程式
X-KDE-Keywords=splash screen,splash theme,startup
X-KDE-Keywords[ar]=شاشة البداية، سمِات شاشة البداية، بدء التشغيل
X-KDE-Keywords[be]=Застаўка,Загрузка,Запуск,Тэма загрузкі,splash screen,splash theme,startup
X-KDE-Keywords[bg]=Keywords=стартиране, начален, екран, splash screen, splash theme, startup
X-KDE-Keywords[ca]=pantalla d'inici,tema d'inici,iniciació
X-KDE-Keywords[cs]=úvodní obrazovka,splash
X-KDE-Keywords[csb]=ekran na przëwitanié,téma ekranu,rozpòczãce,sztart
X-KDE-Keywords[cy]=sgrîn croeso,thema croeso,ymgychwyn
X-KDE-Keywords[da]=opstartsskærm,opstartstema,opstart
X-KDE-Keywords[de]=startbildschirm
X-KDE-Keywords[el]=αρχική οθόνη,θέμα αρχικής οθόνης,ξεκίνημα
X-KDE-Keywords[eo]=Kcm_salutŝildo,Salutŝildo,Saluto
X-KDE-Keywords[es]=pantalla de inicio,tema de inicio,inicio
X-KDE-Keywords[et]=käivitusekraan,käivitusteema,käivitamine
X-KDE-Keywords[eu]=splash pantaila,splash gaia,abioa
X-KDE-Keywords[fa]=رنگ‌پاشی پرده، چهرۀ رنگ‌پاشی، راه‌اندازی
X-KDE-Keywords[fi]=aloitusruutu,aloitusruututeema,käynnistys
X-KDE-Keywords[fr]=écran de démarrage,thème de démarrage,démarrage,splash screen
X-KDE-Keywords[fy]=opstartscherm,begjinskerm,splash screen
X-KDE-Keywords[ga]=splancscáileán,splancthéama,tosú,tosach
X-KDE-Keywords[gl]=pantalla de benvida,tema de benvida,comezo
X-KDE-Keywords[he]=מצג פתיחה,ערכת נושא למצג פתיחה,הפעלה,splash screen,splash theme,startup
X-KDE-Keywords[hr]=splash screen,splash theme,startup,zaslon,pozdravna tema,pokretanje,početni zaslon
X-KDE-Keywords[hu]=nyitókép,indítási téma,indulás
X-KDE-Keywords[it]=schermata di avvio,splash screen,splash theme,tema schermata di avvio,avvio,startup
X-KDE-Keywords[ja]=スプラッシュスクリーン,スプラッシュテーマ,起動
X-KDE-Keywords[km]=អេក្រង់​ស្វាគមន៍ ស្បែក​ពេល​ស្វាគមន៍ ដំឡើង​
X-KDE-Keywords[ko]=시작 화면,시작,테마
X-KDE-Keywords[lt]=splash screen,splash theme,startup,pasveikinimo ekranas,pasveikinimo tema
X-KDE-Keywords[lv]=šļakstekrāns,šļakstekrāna tēma,palaišanās
X-KDE-Keywords[mk]=splash screen,splash theme,startup,поздравен екран,поздравна тема
X-KDE-Keywords[nb]=oppstart,oppstartsbilde,oppstartstema,velkomstbilde,velkomsttema
X-KDE-Keywords[nds]=splash,starten,Startschirm,Muster,theme
X-KDE-Keywords[ne]=स्प्लयास पर्दा, स्प्लयास विषयवस्तु, सुरुआत
X-KDE-Keywords[nl]=opstartscherm,splash screen
X-KDE-Keywords[nn]=oppstart,velkomstbilete,velkomsttema,oppstartstema
X-KDE-Keywords[pa]=ਸ਼ੁਰੂਆਤੀ ਸਕਰੀਨ,ਸ਼ੁਰੂਆਤੀ ਥੀਮ,ਸ਼ੁਰੂਆਤ
X-KDE-Keywords[pl]=ekran powitalny,motyw ekranu powitalnego,rozpoczęcie,start
X-KDE-Keywords[pt]=ecrã inicial,tema do ecrã inicial,arranque
X-KDE-Keywords[pt_BR]=tela de apresentação, tema da tela de apresentação,inicialização
X-KDE-Keywords[ro]=imagine,tematică,întîmpinare,pornire
X-KDE-Keywords[sl]=uvodni zaslon,uvodna tema,zagon
X-KDE-Keywords[sr]=splash screen,splash theme,startup,уводни,уводни екран,покретање
X-KDE-Keywords[sr@latin]=splash screen,splash theme,startup,uvodni,uvodni ekran,pokretanje
X-KDE-Keywords[sv]=startskärm,starttema,start
X-KDE-Keywords[ta]=தோன்றும் திரை,தோன்றும் தலைப்பு,துவக்கம்
X-KDE-Keywords[th]=หน้าจอเริ่มการทำงาน,ชุดตกแต่ง splash,เริ่มทำงาน
X-KDE-Keywords[tr]=açılış ekranı, açılış teması, başlangıç
X-KDE-Keywords[uk]=екран заставки,тема заставки,запуск,старт
X-KDE-Keywords[uz]=сплэш ойнаси,сплэш мавзуси,ишга тушиш
X-KDE-Keywords[vi]=màn hình chào mừng,sắc thái chào mừng,khởi động
X-KDE-Keywords[x-test]=xxsplash screen,splash theme,startupxx
X-KDE-Keywords[zh_CN]=splash screen,splash theme,startup,飞溅屏幕,飞溅主题,启动
X-KDE-Keywords[zh_TW]=splash screen,splash theme,startup,啟動
Categories=Qt;KDE;X-KDE-settings-looknfeel;
